@charset "utf-8";
/* CSS Document */
@media print {
  /* style sheet for print goes here */
  #right {float:left !important; clear:both !important;} 
  #header, #footer, #pagetitle, #navbar, #navbar2, #divButtons, #SF, #manualtoggle, #build, #navfooter, #suggestFleetid, #suggestCustid, .noprint {display:none !important;}
  /*#footer {clear:both;}*/
	/*.modellist .radio {display:none;}*/
  #sfTimeStamp {display:block !important;}

}
#sfTimeStamp {display:none;}
#left {width:660px; float:left; vertical-align:top; min-height:500px;}

#right {width:310px; padding-top:0px; float:right; font-size:11px; vertical-align:top; min-height:400px;}

#dd tr { height:12px;}
.table {width:662px; margin-bottom:10px;}
	.table input {border:1px solid #999999; font-family:arial, helvetica, sans-serif; font-size:11px; color:#333333; background-color:#ffffff;}
	.table input:focus {background-color: lightyellow;}
	.table input.focused {background-color: lightyellow;}
	.table select {border:1px solid #999999; font-family:arial, helvetica, sans-serif; font-size:11px; color:#333333; background-color:#ffffff; width:300px;}
	/*.table select:focus {background-color: lightyellow;}
	.table select.focused {background: lightyellow;}*/
	.table .radio {border:0px; background-color:transparent;}
.category {background:#4e7cb0; color:#ffffff; font-weight:bold; padding:6px 14px;font-size:12px;}
.subcategory {background:#bfbfbf; color:#ffffff; font-weight:bold; text-align:center; padding:4px 14px; border-right:1px solid #ffffff;}
.subcategory1 {background:#bfbfbf; color:#ffffff; font-weight:bold; text-align:center; padding:4px 14px; border-right:0px;}
/*.button {background:#6991be; border:1px solid #9abade; color:#ffffff; cursor: pointer; font-weight:bold;}*/

.table tr td {padding:2px 10px; font-size: 12px;}
.row1 {background:#eeeeee;}
.rowcolor {border-bottom:1px solid #999999;font-size:11px;}
.modellist {margin-bottom:0px; font-size:11px; padding-left:0px; 
/*width:492px;*/
}
#model tr { height:22px;}
#model.modellist tr { height:12px;}
#model.modellist td { padding: 2px 0px;}
	.modellist .radio {width:auto; border:0px; background-color:transparent;}
	.modellist .radio_print {width:auto; border:0px; background-color:transparent;}
.sidebar {width:310px;background:#ffffff;}
	.sidebar input {border:1px solid #999999; font-family:arial, helvetica, sans-serif; font-size:10px; color:#333333; background-color:#ffffff; text-align:right;}

	.label {padding-left:4px;font-size:11px;}
	.disclaimer {font-size:10px; color:#666666; padding-top:10px;}
	.recalc {font-size:10px; padding:4px 0px;}

/* Calendar */
#dateWrapper {width:520px; border:1px solid #afafaf; margin-top:10px;}
#displayDate {background:#bfbfbf; font-weight:bold; padding:4px 10px;width:642px;}
#originalDisplayDate {background:#4e7cb0; color:#ffffff; font-weight:bold; padding:4px 10px;width:642px;}
#displayDateNH1 {padding:4px 10px;}
#displayDateASAP {padding:4px 10px;}
.calendar table td{font-size:10px}
/*autocomplete */
div.autocomplete {
position: absolute;
width: 300px; /* will be adjusted by script.aculo.us */
background-color: white; border: 0px solid #888;
margin: 0px; padding: 0px;font-size:11px;
}
div.autocomplete ul {
list-style-type: none; margin: 0px; padding: 0px;
cursor: pointer;
}
div.autocomplete ul li.selected { background-color: #ff9;}
div.autocomplete ul li contactName {
list-style-type: none; display: block;
font-family: arial, helvetica, sans-serif; font-size: 10px; color: #444;
margin: 0;
cursor: pointer;
}
#featuresWrapper {width:940px; background:#ffffff; border:2px solid #4e7cb0; position:relative; margin:2px auto; padding:0px 10px 20px;}
#featuresClose {position:absolute; top:3px; right:3px;}	
.features {padding:10px; font-size:11px;}
#featuresWrapper ul {width:200px; float:left; margin:0px 10px; padding-left:10px; list-style-position:outside;}
#featuresWrapper ul .label {list-style:none; margin-left:-20px; font-size:12px; font-weight:bold; line-height:22px;}

#packageWrapper {width:200px; background:#ffffff; border:2px solid #4e7cb0; position:relative; margin:2px auto;}
#Colors tr td {padding:1px 4px;}
/*
#packageWrapper ul {width:175px; float:left; margin:0px 10px; padding-left:10px; list-style:square; list-style-position:outside;}
*/
#featuresWrapperPrint {margin:10px; padding:0px 10px 20px;}
#featuresWrapperPrint ul {margin:0px 10px; padding-left:10px; list-style-position:outside;}
#featuresWrapperPrint ul .label {list-style:none; margin-left:-24px; font-size:12px; font-weight:bold; line-height:22px;}

#increaseMessage{background:#FFFFCC; padding:4px; margin-bottom:4px; border: 1px solid #888;}

.simulator-cls tr td {
	  padding: 2px 7px;
}

#Colors .rowcolor td,#divModels1 td,#OrderingTableLayer #right .category,.sidebarfont,#divAccessories1 td{font-size:11px}
#divColors1 .rowcolor{border:0}
.sidebarfont {float: right}
.tablestylenone{border:0;border-collapse:collapse;border-spacing:0}
.tablespace2{border:0;border-collapse:seperate;border-spacing:2px}
.bgColor {
	background-color: #ccc;
}

.Nobg {
	background-color: #fff;
}
#Colors .ordering_title{font-size:10px;}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {

.wordspace{word-spacing:-0.7px; letter-spacing:-0.2px}
#ShipDlr,#SellDlr{font-size:10.5px;}
}

div#copyContent {
	font-family: "Times New Roman";
}
div#copyContent > h1 {
	color : #000000;	
	font-size: 24px;
	font-weight: bold;
}
div#copyContent .table tr td {
	padding: 4px;
}
div#copyContent .row1 {background : #ffffff}
div#copyContent .category {
	background : #ffffff;
	color : #000000;
	font-weight: normal;
}
div#copyContent .category {background : #ffffff}

.wrapper-container{
	display: none;
	position:fixed;
    padding:0;
    margin:0;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.4);
    z-index: 5;
}

.message-container{
	width: 330px;
	height: 170px;
	background: rgba(226,226,226,1);
	background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 27%, rgba(219,219,219,1) 68%, rgba(254,254,254,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(226,226,226,1)), color-stop(27%, rgba(219,219,219,1)), color-stop(68%, rgba(219,219,219,1)), color-stop(100%, rgba(254,254,254,1)));
	background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 27%, rgba(219,219,219,1) 68%, rgba(254,254,254,1) 100%);
	background: -o-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 27%, rgba(219,219,219,1) 68%, rgba(254,254,254,1) 100%);
	background: -ms-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 27%, rgba(219,219,219,1) 68%, rgba(254,254,254,1) 100%);
	background: linear-gradient(to bottom, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 27%, rgba(219,219,219,1) 68%, rgba(254,254,254,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe', GradientType=0 );
	border-radius: 5px;
	border: 2px solid #949494;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	position: relative;
	top: 55%;
	left: 38%;
}

.message-content{
	width: 98%;
	height: 100px;
	margin: 15px;
}

.message-header{
	width: 100%;
	height: 21px;
	border-bottom: 1px solid #FAFAFA;
	top: 9px;
	position: relative;
	
}

.message-header-content{
	padding-left: 7px;
	font-weight: bold;
	font-size: 14px;
	font-weight: bold;
	color: #12242b;
}

.message-action{
	width: 100%;
	height: 50px;
	padding: 4px;
	text-align: right;
	position: relative;
	right: 15px;
}

.button-action{
	height: 30px;
	padding: 9px 14px;
	color: #000000;
	border: 0px;
	border-radius: 4px;
}

.button-green, .button-green:hover, .button-green:focus{
	background: #b3b3b3;
}

.button-red, .button-red:hover, .button-red:focus{
	background: #b3b3b3;
}

